LETTER 2 FUTURE
الخطابات المرسلة بالفعل : 29128
خطابات عشوائية
الأكثر شعبية
الأحدث
الأحدث
Nay.... epaaaal ~~

اقرأ الخطاب بالكامل

olá se eu estiver lendo isso em 2036 quer dizer que ainda estou viva. Eu realmente consegui um final feliz? estou trabalhando na área que sempre almejei? e tenho uma pessoa para compartilhar...

اقرأ الخطاب بالكامل

Hey! Dear old me! I wrote this letter in 2017, but you read this letter in 2027 WOW! It's CRAZY! You are 25 years old! I don't believe it! Now, I am 15 years old, I live in Taillan-Médoc with my...

اقرأ الخطاب بالكامل

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

اقرأ الخطاب بالكامل

Dear future self, Where ever you are, whoever you are, and whoever you are with, I truly and honestly wish you are happy. Right at this moment, I am not in the best place of my life. I am in a...

اقرأ الخطاب بالكامل

 
عودة
 
 
التالي
 
جملة اليوم
 
إنشاء وعد
 
اكتب خطاب